---
sidebar_label: computeExecutablePath
---

# computeExecutablePath() function

#### Signature:

```typescript
export declare function computeExecutablePath(
  options: ComputeExecutablePathOptions
): string;
```

## Parameters

| Parameter | Type                                                  | Description |
| --------- | ----------------------------------------------------- | ----------- |
| options   | [ComputeExecutablePathOptions](./browsers.options.md) |             |

**Returns:**

string
